{% extends 'base.html' %}

{% load static %}

{% block head %}
{% endblock head %}

{% block content %}
    <!-- Title -->
    <div id="title-row" class="row">
        <div id="row-image" class="col-lg-6 col-md-12 col-sm-12">
            <img id="title-image" src="{% static 'fotojahe/azzahra.JPG' %}" alt="azzahra's profile">
        </div>
        <div id="row-text" class="col-lg-6 col-md-12 col-sm-12">
            <h1 id="h1-text">Meet Az-Zahra!</h1>
            <h2 id="h2-text">Hi, welcome to my personal (not so) website. I am student of Information System UI, batch 2019. Currently, I am learning on how making website through PPW. 
                Hope in 1-2  years later, the experiences I have can lead me to apply becoming an UI/UX designer and also Project Manager. </h2>
        </div>
    </div>
    
    <!-- Title Footer -->
    <div id="footer-list" class="row">
        <table>
            <tr>
                <th class="col-lg-4 col-md-12 col-sm-12">
                    <a id="footer-link" href="#education">Education</a>
                    <a id="footer-link" href="#skills">Skills</a>
                    <a id="footer-link" href="story7">story-7</a>
                    <a id="footer-link" href="story1">Story-1</a>  
                    <a id="footer-link" href="/form">Schedule</a>              
                </th>
            </tr>
        </table>
    </div>
    </section>

    <!--education section-->
    <section id="education">
        <h3 id="edu-title">Education Journey</h3>
        <div id="row-edu" class="row">
            <div id="line-edu" class="border border-style"></div> 
            <div class="col-lg-4 col-md-12 col-sm-12">
                <svg width="3em" height="3em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                <circle cx="8" cy="8" r="8"/></svg>
              <h3 id="h3-edu">SMP</h3>
              <p id="p-edu">2013 - 2016<br>
                Jakarta Islamic School</p>
            </div>
            <div class="col-lg-4 col-md-12 col-sm-12">
                <svg width="3em" height="3em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                <circle cx="8" cy="8" r="8"/></svg>
              <h3 id="h3-edu">SMA</h3>
              <p id="p-edu">2016 - 2019<br>
                SMAN 14  Jakarta</p>
            </div>
            <div class="col-lg-4 col-md-12 col-sm-12">
                <svg width="3em" height="3em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                <circle cx="8" cy="8" r="8"/></svg>
              <h3 id="h3-edu">S-1</h3>
              <p id="p-edu">2019 - 2023<br>
                Information System, University of Indonesia</p>
            </div>
            </div>
    </section>

    <!--skills section-->
    <section id="skills">
        <h3 id="skill-title">Skills</h3>
        <div id="row-skills" class="row">
            <div class="col-lg-6 col-md-12 col-sm-12">
                <div id="row-skill-atas">
                <p id="skill-text">photography</p>
                </div>
                <div id="row-skill-bawah">
                <p id="skill-text">copywriting</p>
                </div>
            </div>
            <div class="col-lg-6 col-md-12 col-sm-12">
                <div id="row-skill-atas">
                <p id="skill-text">good at english</p>
                </div>
                <div id="row-skill-bawah">
                <p id="skill-text">UI / UX</p>
                </div>
            </div>
        </div>
    </section>

    <!--experience section-->
    <section id="experience">
        <h3 id="expe-title">Life Experience</h3>
        <div id="row-expe" class="row">
            <div class="col-lg-3 col-md-6 col-sm-12">
                <img id="expe-image" src="{% static 'fotojahe/singapur.JPG' %}">
                <p id="expe-text">Exchange to<br>Malaysia-Singapore</p>
                <img id="expe-image" src="{% static 'fotojahe/osis.JPG' %}">
                <p id="expe-text">OSIS as<br>Social Division</p>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-12">
                <img id="expe-image" src="{% static 'fotojahe/perth.JPG' %}">
                <p id="expe-text">Exchange to Perth,<br>Australia</p>
                <img id="expe-image" src="{% static 'fotojahe/compfest.JPG' %}">
                <p id="expe-text">COMPFEST as<br>Direct Marketing</p>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-12">
                <img id="expe-image" src="{% static 'fotojahe/trophy.jpg' %}">
                <p id="expe-text">1st Runner Up<br>Photography Contest</p>
                <img id="expe-image" src="{% static 'fotojahe/perak.JPG' %}">
                <p id="expe-text">PERAK Fasilkom as<br>Documentation</p>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-12">
                <img id="expe-image" src="{% static 'fotojahe/volunteer.JPG' %}">
                <p id="expe-text">Volunteer in<br>Social Homes</p>
                <img id="expe-image" src="{% static 'fotojahe/wisuda.png' %}">
                <p id="expe-text">WISUDA GANJIL as<br>Liaison Officer</p>
            </div>
        </div>
    </section>
    
{% endblock content %}